Subject: Ticket Assigned - Good day I've been waiting my product for 3 days I often receive msg that my product out of delivery then the delivery called me 2 time different day until I send my location. Until now I didn't recieved it
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 04:02:59 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Good day I've been waiting my product for 3 days I often receive msg that my product out of delivery then the delivery called me 2 time different day until I send my location. Until now I didn't recieved it  Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2867392